{
  "id": 3374313,
  "name": "Lulu Highmore, appellee, v. J. B. Highmore, appellant",
  "name_abbreviation": "Highmore v. Highmore",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 8,001",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 422,
    "ocr_confidence": 0.557,
    "sha256": "704a79ca28725a2047082a47f5a540b981888c97087747d1943b75a62ae0035e",
    "simhash": "1:75075122282f1a39",
    "word_count": 67
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lulu Highmore, appellee, v. J. B. Highmore, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "William J. Lawler, for appellant. John P. Snigg, for appellee."
    ],
    "corrections": "",
    "head_matter": "Lulu Highmore, appellee, v. J. B. Highmore, appellant.\nGen. No. 8,001.\nBill for separate maintenance. Decree for complainant. Appeal from the Circuit Court of Sangamon county; the Hon. E. S. Smith, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nWilliam J. Lawler, for appellant. John P. Snigg, for appellee."
  },
  "file_name": "0641-04",
  "first_page_order": 673,
  "last_page_order": 673
}
